<%

IsShowChannel=False
IsShowHotKey=False
userlbid=Trim(saferequest("lbid"))
If saferequest("shopid")<>"" Then 
 sellxinyong=conn.execute("select sum(sellxinyong) from list where userid="&saferequest("shopid")&" ")(0)
 If sellxinyong<>"" Then
 else
 sellxinyong=0
 End if
numbers=conn.execute("select count(id) from chanpin where userid="&saferequest("shopid")&"")(0)


buyxinyong=conn.execute("select sum(buyxinyong) from list where userid="&saferequest("shopid")&"")(0)
 If buyxinyong<>"" Then
 else
 buyxinyong=0
 End if
Set rs = Server.CreateObject("ADODB.Recordset")
sql="select * from huiyuan where huiyuan ='" &huiyuan&"'"
rs.open sql,conn,3,2
if not rs.eof and not rs.bof Then
End if
Set rs = Server.CreateObject("ADODB.Recordset")
sql="select * from shop where id =" &saferequest("shopid")
rs.open sql,conn,3,2
if not rs.eof and not rs.bof then
shopname=rs("name")
username=rs("name2")
shoplogo=rs("logo")
huiyuan=rs("huiyuan")
shopdz=rs("dz1")
dpjs=rs("js")
sj=rs("sj")
shoptel=rs("tel")
txt=rs("fuwu")
mail=rs("mail")
oicq=rs("oicq")
rs.close
Set rs=Nothing
else
'	 response.redirect"/note.jsp?errid=5"
response.Write("<Script>alert('µêÆÌ²ÎÊý´íÎó£¡');window.location='index.jsp';</script>")
response.End
end If
End If%>
